This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016785 - Bookmarks using network protocols (sftp, smb, etc) only show up in sidebar after manually connecting to server
Bookmarks using network protocols (sftp, smb, etc) only show up in sidebar af...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 12:57 EDT by Michael Knepher
Modified: 2013-11-22 12:32 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-22 12:32:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 711548 None None None Never

  None (edit)
Description Michael Knepher 2013-10-08 12:57:06 EDT
Description of problem:
I have a number of nautilus bookmarks pointing to sftp and smb locations. After upgrading to Fedora 20, these bookmarks do not show up in the nautilus sidepane, though they are still listed in the bookmarks window (Files -> Bookmarks). Only local folder bookmarks are shown. If I select "Connect to Server" and connect to one of these locations, the bookmark appears in the sidepane. Disconnecting from the network section causes the bookmark to disappear.

Version-Release number of selected component (if applicable):
3.10.0-1.fc20

How reproducible:
Always

Actual results:
Bookmarks for networked locations only appear in the sidepane after they are connected to manually using "Connect to Server"

Expected results:
Bookmarks for networked locations should always appear in the sidepane.
Comment 1 Sighter 2013-11-13 12:59:28 EST
Confirmed here on arch linux too.

@Michael Knepher maybe you can throw the bug on the nautilus bugtracker.

These nautilus guys are driving me crazy :)
Comment 2 Michael Knepher 2013-11-22 12:32:22 EST
Upstream fix to https://bugzilla.gnome.org/show_bug.cgi?id=711548 seems to have taken care of this. Closing.

Note You need to log in before you can comment on or make changes to this bug.